--static_Vulcan by T-Pap

declare_plugin("static_Vulcan",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "2.5.6 Open Beta",		 
	state		 = "installed",
	developerName= "T-Pap",
	info         =_("static_Vulcan"),	
	
}
)
		
---Mounts relative path to EDM models
mount_vfs_model_path	(current_mod_path.."/Shapes")
---Mounts relative path to Textures
mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path.."/Database/db_VUL_objects.lua")
-----------------------------------------------------



 

plugin_done()

